/* CSS document */

/* mobile */
title {
	display: none;
}
a:hover {
	text-decoration:none;
}
body {
	height:2620px;
	font-family:arial;
	margin:0;
	background-color:white;
}
.main-img {
	background-repeat: no-repeat;
	width:100%;
	height:auto;
}
#prices1 {
	width:100%;
	height:270px;
	box-shadow: 0 4px 2px -2px grey;
	overflow:hidden;
	background-color:#F0F0F0;
}
.title {
	color:#B00000;
	font-size:18px;
    text-align:center;
	direction:rtl;
	margin-top:20px;
	text-shadow:0.2px 0.2px grey;
	text-decoration:none;
}
.prices-container {
	background-color:white;
	width:90%;
	height:190px;
	margin:0 auto;
	border-radius:5%;
	box-shadow: 1px 4px 2px 1px grey;
	overflow:hidden;
}
.pack1 {
	background-color:#BAB899;
	width:45%;
	height:80px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	float:right;
	margin-right:15px;
}
.pack1:hover {
	opacity:0.8;
}
.pack1 p {
	color:black;
    text-shadow:0.5px 0.5px white;
	font-size:15px;
	text-align:center;
	direction:rtl;
	padding-right:5px;
	padding-left:5px;
	word-spacing:0px;
	margin-top:8px;
}
.cost1 {
	background-color:#1B7DBF;
	width:42%;
	height:80px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	float:left;
	margin-left:15px;
}
.cost1:hover {
	opacity:0.8;
}
.cost1 p {
	color:white;
    text-shadow:0.5px 0.5px white;
	font-size:30px;
	text-align:center;
	direction:rtl;
	padding:5px;
	word-spacing:2px;
	margin-top:20px;
	line-height:60%;
}
.pack2 {
	background-color:#C7C7D1;
	width:45%;
	height:80px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	float:right;
	margin-right:15px;
}
.pack2:hover {
	opacity:0.8;
}
.pack2 p {
	color:black;
    text-shadow:0.5px 0.5px white;
	font-size:15px;
	text-align:center;
	direction:rtl;
	padding-right:5px;
	padding-left:5px;
	word-spacing:0px;
	margin-top:8px;
}
.cost2 {
	background-color:#B00000;
	width:42%;
	height:80px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	float:left;
	margin-left:15px;
}
.cost2:hover {
	opacity:0.8;
}
.cost2 p {
	color:white;
    text-shadow:0.5px 0.5px white;
	font-size:30px;
	text-align:center;
	direction:rtl;
	padding:5px;
	word-spacing:2px;
	margin-top:20px;
	line-height:60%;
}
#clients {
	width:100%;
	height:2000px;
	margin-top:20px;
	overflow:hidden;
}
.clients-title {
	color:#0F385C;
	text-align:center;
	font-size:18px;
	text-shadow:0.5px 0.5px white;
	direction:rtl;
	margin-top:10px;
}
.clients-container {
	background-color:white;
	width:90%;
	height:1950px;
	margin:0 auto;
	border-radius:5%;
	box-shadow: 1px 4px 2px 1px grey;
	overflow:hidden;
}
.client1 {
	background-color:none;
	width:90%;
	height:390px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
}
.client1 p {
	color:#0F385C;
    text-shadow:0.2px 0.2px white;
	font-size:15px;
	text-align:center;
	direction:rtl;
	padding-right:2px;
	padding-left:2px;
	margin-top:0px;
	width:100%;
}
.liat {
	border: 3px solid #FFF5E3;
    border-radius: 50%;
    width: 155px;
	height: auto;
	margin-top: 10px;
	margin-right:auto;
	margin-left:auto;
	display:block;
}
.client2 {
	background-color:none;
	width:90%;
	height:490px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
}
.client2 p {
	color:#0F385C;
    text-shadow:0.2px 0.2px white;
	font-size:14px;
	text-align:center;
	direction:rtl;
	padding-right:2px;
	padding-left:2px;
	margin-top:0px;
	width:100%;
}
.tanya {
	border: 3px solid #FFF5E3;
    border-radius: 50%;
    width: 155px;
	height: auto;
	margin-top: 7px;
	margin-right:auto;
	margin-left:auto;
	display:block;
}
.client3 {
	background-color:none;
	width:90%;
	height:370px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
}
.client3 p {
	color:#0F385C;
    text-shadow:0.2px 0.2px white;
	font-size:14px;
	text-align:center;
	direction:rtl;
	padding-right:2px;
	padding-left:2px;
	margin-top:0px;
	width:100%;
}
.ita {
	border: 3px solid #FFF5E3;
    border-radius: 50%;
    width: 155px;
	height: auto;
	margin-top: 7px;
	margin-right:auto;
	margin-left:auto;
	display:block;
}
.client4 {
	background-color:none;
	width:90%;
	height:330px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
}
.client4 p {
	color:#0F385C;
    text-shadow:0.2px 0.2px white;
	font-size:14px;
	text-align:center;
	direction:rtl;
	padding-right:15px;
	padding-left:15px;
	word-spacing:2px;
	margin-top:0px;
	width:100%;
	margin:0 auto;
	border-radius:35%;
}
.jacky {
	border: 3px solid #FFF5E3;
    border-radius: 50%;
    width: 155px;
	height: auto;
	margin-top: 7px;
	margin-right:auto;
	margin-left:auto;
	display:block;
}
.client5 {
	background-color:none;
	width:90%;
	height:300px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
}
.client5 p {
	color:#0F385C;
    text-shadow:0.2px 0.2px white;
	font-size:14px;
	text-align:center;
	direction:rtl;
	padding-right:15px;
	padding-left:15px;
	word-spacing:2px;
	margin-top:0px;
	width:100%;
	margin:0 auto;
	border-radius:35%;
}
.keren {
	border: 3px solid #FFF5E3;
    border-radius: 50%;
    width: 155px;
	height: auto;
	margin-top: 7px;
	margin-right:auto;
	margin-left:auto;
	display:block;
}
.whatsapp {
	width:100%;
	height:30px;
}
.whatsapp p {
	color:grey;
    text-shadow:0.2px 0.2px white;
	font-size:15px;
	text-align:center;
	direction:rtl;
	margin-top:5px;
}
#footer {
	width:100%;
	height:50px;
	overflow:hidden;
	border-top:0.5px solid #ADADAD;
	margin-right:0;
	margin-left:0;
	margin:0 auto;
}
#footer p {
	color:#222222;
	font-size:12px;
    text-align:center;
	margin-top:10px;
	direction:rtl;
	text-shadow:0.2px 0.2px white;
	text-decoration:none;
}